/* common.css */
@charset "utf-8";

@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1 {
		font-size: 16px !important;
		font-weight: bold !important;
	}
/* p�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .p01-525 {
		padding: 0 !important;
	}
/* div�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div01-525 {
		width: auto !important;
		margin: 0 auto !important;
	}
/* �摜CSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img01-525 {
		width: 170px !important;
		margin: 0 auto !important;
		display :block !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img02-525 {
		width: 250px !important;
		margin: 0 auto !important;
		float: none !important;
		display: block !important;
	}
}
